@charset "utf-8";
/* CSS Document */

body {
	font-size: 100%;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/bg_02_02.jpg);
	background-repeat:repeat-x;
	background-color: #95B047;
	margin: 0;
	padding: 0;
	text-align:center;
	}

#mc {
	position:relative;
	height:auto;
	width:800px;
	margin:0 auto;
	padding:0 0 ;
	background-color:#FFFFFF;
	text-align:left;
	
}

#top_white {
	width:100%;
	height:100px;
	background-color:#FFFFFF;
}

#logo {
	position:absolute;
	right:10px;
	top:20px;
	width:206px;
	height:60px;
	background-color:#FFFFFF;	
}

dl, dt, dd, #links ul{
margin: 0;
padding: 0;
list-style-type: none;
width:127px;
}

#flash {
	width:100%;
	height:252px;
	background-color:#FFFFFF;
	text-align:center;
}

#links {
	position:absolute;
	width:100%;
	height:32px;
	text-align:center;
	z-index:9999
}






#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;
}
#menu dd {

}
#menu li {
text-align: center;
background: #fff;
padding-top:5px;
width:127px;
list-style-type:none;
}
#menu li a, #menu dt a {
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
color:#95B047;
width:127px;
}
#menu li a:hover{
background: #eee;
}
#menu dt a:hover {
color:#FF9900;
}

.products a:link{
color:#95B047;
text-decoration:none;
}
.products a:visited{
color:#95B047;
text-decoration:none;
}

.products a:hover{
color:#95B047;
text-decoration:none;
color:#FF9900;
}





#image_under_links {
	position:relative;
	top:20px;
	width:100%;
	height:58px;
	text-align:center;
	z-index:2
	
}
.text_table {
	padding:10px;
	margin-top:20px;
}

#footer {
	position:relative;
	width:100%;
	height:24px;
	background-color: #95B047;
}
img {
margin: 0;
}
#copy_rights{
	width:100%;
	height:50px;
	text-align:center;
	background-color:#95B047;
	font-size:12px;
}


 #copy_rights table tr td{
	font-size:12px;
}

#menu li a.green {
	color:#95B047;
}

#menu li a:hover.green {
	color:#FFCC33;
}

#right_bottom_link {
	position:absolute;
	right:0;
	top:0;
	width:20px;
	height:20px;
	z-index:9999;
}

input.form_phone, input.form_name, input.form_email, .form_referred {
					position: relative;
					margin: 2px 0;
					width: 250px;
					font-style: italic;
					background-color: #8f9ca4;
					border: solid 1px #21232C;
					color: #21232c;
					font-size: 0.9em;
					padding: 2px 0;
				}
				textarea.form_message {
					position: relative;
					margin: 2px 0;
					width: 250px;
					height: 100px;
					font-style: italic;
					background-color: #8f9ca4;
					border: solid 1px #21232C;
					color: #21232c;
					font-size: 0.9em;
					padding: 2px 0;
				}
				
				#content_table td.lc div.error {
	color:#CC0000;
	border-bottom: solid 1px #CC0000;
	border-top: solid 1px #CC0000;
	background-color: #FFCCCC;
	padding: 5px;
	margin: 15px -5px;
	width: 106px;
}
#content_table td.mc div.error {
	color: #CC0000;
	border-bottom: solid 1px #CC0000;
	border-top: solid 1px #CC0000;
	background-color: #FFCCCC;
	padding: 5px;
	margin: 15px 0;
	width: 100%;
}
#content_table div.error p, #content_table div.error p strong {
	color: #CC0000;
	font-size: 0.8em;
	line-height: normal;
}
div.ok {
	color: #66CC00;
	border-bottom: solid 1px #66CC00;
	border-top: solid 1px #66CC00;
	background-color: #C9FBC9;
	padding: 5px;
	margin: 15px 0;
}

.red {
	color:#CC0000;
}










#menu dt.long {
text-align:left;
padding-left:0;
width:100px;
}

#menu dl.long {
padding-left:10px;
width:125px;

}

a.spicy_link {
color:#333333;
text-decoration:none;}

a.spicy_link:visited {
color:#333333;
text-decoration:none;}


a.spicy_link:hover {
color:#333333;
text-decoration:underline;}

a.spicy_link:active {
color:#333333; 
text-decoration:underline;}

#menu dd ul li  {
margin-left:10px;
width:130px}
 li.wide {
width:100%}
#menu {
z-index:100;
width: 100%;
font-size:11px;

}
#menu dl {
float: left;

width:100px;

}
/*
.ul_lng {
width:99%;
padding-left:10px;
padding-right:0;}



.ul_lng_2 {
width:96%;
list-style:disc;
padding-left:5px;
padding-right:0;}

ul.ul_lng {
border:0px solid #ccc}
*/